body, * {color: #2e2e2e; }
* { margin:0; padding:0; }
html,body { width:100%; height:100%; min-height:100%; padding:0; margin:0; position: relative; cursor: default; }
body { -webkit-font-smoothing: antialiased; -webkit-font-smoothing: subpixel-antialiased; text-rendering: optimizeLegibility; -webkit-text-size-adjust: none; color: #465455; font-weight: normal; font-style: normal; cursor: default; position: relative; background-color: #fbfbfb; }
.hideMe {display: none}
a {text-decoration: none; line-height: 23px;}
a:hover {color: #97d4e6;/*blue*/ color: #f95b64; /*red*/}

/* -----------------------------------------
	Header
----------------------------------------- */

/* -----------------------------------------
	utilities
----------------------------------------- */
.utilities { margin: 0 auto; margin-left: -0.467em; margin-right: 0; padding: 0; list-style: none; overflow: hidden; float: right; }
.utilities > li { list-style: none; float: left; padding-right: 0.467em; display: inline; }
.utilities > li > * {display: inline-block;}
.utilities > li.wishlist {display: none}
.utilities > li + li:before {content: " | "; display: inline}
.utilities > *:first-child:before {content: " ";}

/* -----------------------------------------
	Top cart
----------------------------------------- */
.header-top {background-color: #f4f4f4; line-height: 46px;}
.header-btm {background-color: #fbfbfb;}
.cart-top-container {padding-left: 0;}
.cart-top {width: 100%;}
header .cart-top-container .cart-top {text-align: center;}
header .cart-top * {color: #fff; font-family: 'BrandonText-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
header .cart-top > a:hover {}

/* Defination list ---------------------- */

/* Formats */
[class^="format-"], [class*=" format-"] { font-family: 'formats'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }
[class^="support-"], [class*=" support-"] { font-family: 'customer-support'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; }
[class^="format-"] span, [class*=" format-"] span { font-family: 'BrandonText-Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif; padding-left: 10px; }
.format-MP3:before { content: "\e602"; }
.format-CD:before { content: "\e607"; }
.format-DVD:before { content: "\e607"; color: #C3872B; }
.format-Bluray:before { content: "\e607"; color: #0073BA; }
.format-Vinyl:before { content: "\e606"; }
.format-Headphones:before { content: "\e601"; }
.format-Clothing:before { content: "\e60d"; }
.format-iPhone.Accessory:before { content: "\e604"; }
.format-iPad.Accessory:before { content: "\e605"; }
.format-Book:before { content: "\e608"; }
.format-Merchandise:before { content: "\e60f"; }
.format-Deluxe:before { content: "\e60e"; }
.format-Super.Deluxe:before { content: "\e609"; }
.format-data:before { content: "\e600"; }
.format-ticket:before { content: "\e60a"; }

/* -----------------------------------------
   Featured Area
----------------------------------------- */
.featuredArea { background-color: #f4f4f4; border-top: 2px solid #b8b8b8; border-bottom: 2px solid #b8b8b8; padding: 46px 0; }
.featuredArea .large-4, .featuredArea .large-6, .featuredArea .large-12 {display: table; min-height: 230px; margin: 5px 0;}
.featuredArea .large-4 .deals, .featuredArea .large-6 .deals, .featuredArea .large-12 .deals { background-color: #5e6a72; padding: 0 1em; display: table-cell; vertical-align: middle; text-align: center; }

/* -----------------------------------------
   Buttons
----------------------------------------- */
button, .button, .a-button { background: none; background-color: transparent; border: 2px solid #fff; cursor: pointer; font-family: 'BrandonText-Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1; margin: 0 0 23px; position: relative; text-decoration: none; text-align: center; text-transform: uppercase; display: inline-block; padding: 9px 50px; font-size: 0.867em; color: white; width: auto; -webkit-transition: all 300ms ease-in; -moz-transition: all 300ms ease-in; transition: all 300ms ease-in; }
.a-button { margin-bottom: 0; padding: 0; border-width: 0; }
.button.inline {margin: 0;}

/* Hover States ------------------------- */
button:hover, button:focus, .button:hover, .button:focus {color: #f95b64; border-color: #f95b64;}

/* Test NAVIGATION AREA */
.top-bar {display: none}